4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Set.Acl

This command sets access control info for a resource in a 4Suite repository. It will prompts for specific permissions to add or modify. Requires write access on the resource. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)